Package Details: mapcache 1.6.1-1

Git Clone URL: https://aur.archlinux.org/mapcache.git (read-only)
Package Base: mapcache
Description: A server that implements tile caching to speed up access to WMS layers
Upstream URL: https://www.mapserver.org/mapcache/
Keywords: GeoSpatial GIS WebMapping
Licenses: LGPL
Conflicts: mapcache
Provides: mapcache
Submitter: geosam
Maintainer: geosam
Last Packager: geosam
Votes: 2
Popularity: 0.000000
First Submitted: 2012-12-28 01:52
Last Updated: 2018-10-21 18:51

Dependencies (11)

Required by (0)

Sources (1)

Latest Comments

geosam commented on 2018-10-24 15:20

@NicolasV update please apr-util ("apr_memcache.h found, but seems too old")

NicolasV commented on 2018-10-24 10:44

Unable to build since latest update. Configure fails ("apr_memcache.h found, but seems too old")

[...] -- Looking for apr_memcache_hash -- Looking for apr_memcache_hash - not found CMake Error at CMakeLists.txt:146 (MESSAGE): apr_memcache.h found, but seems too old (missing apr_memcache_hash function) [...]

dreieck commented on 2018-07-05 11:16

Some issues:

  • Cannot upgrade, since it states to conflict with "mapcache", which of course is already there when upgrading. Please remove this conflict.
  • It installs some files to /usr/local/lib. When installed through the proper package management, it should not use /usr/local. Instead, install to /usr/lib, please.
  • url should not be an array.

Can you correct that, please?